version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1492970326
layout:
  top: {  }
  navigation: {  }
  slideshow: {  }
  header: {  }
  above: {  }
  showcase: {  }
  utility: {  }
  feature: {  }
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        'mainbar 60': {  }
      -
        'aside 20': {  }
  expanded: {  }
  extension: {  }
  bottom: {  }
  footer: {  }
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  slideshow:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  header:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  above:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  showcase:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  utility:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  feature:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  mainbar:
    type: section
    subtype: main
    title: Main
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  aside:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  extension:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  bottom:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
